torbutton.circuit_display.internet = Internet
torbutton.circuit_display.ip_unknown = IP necunoscut
torbutton.circuit_display.onion_site = Site Onion
torbutton.circuit_display.this_browser = Acest navigator
torbutton.circuit_display.relay = Releu
torbutton.circuit_display.tor_bridge = Punte
torbutton.circuit_display.unknown_country = Țară necunoscută
torbutton.circuit_display.guard = Releu Gardă
torbutton.circuit_display.guard_note = Releul de [Gardă] va putea rămâne neschimbat.
torbutton.circuit_display.learn_more = Află mai mult
torbutton.circuit_display.click_to_copy = Click pentru a copia
torbutton.circuit_display.copied = Copiat!
torbutton.content_sizer.margin_tooltip = Navigatorul Tor Browser adaugă această margine pentru a face lățimea și înălțimea ferestrei tale mai puțin specifică, și astfel reduce abilitatea altora de a te urmări online.
extensions.torbutton@torproject.org.description = Torbutton oferă posibilitatea de a configura setările navigatorului si de a goli rapid şi ușor datele private ale navigării.
torbutton.popup.external.title = Descărcare fișier de tip extern?
torbutton.popup.external.app = Navigatorul Tor Browser nu poate afișa acest fișier. Va trebui să îl deschizi cu o altă aplicație.\n\n
torbutton.popup.external.note = Anumite tipuri de fișiere pot face ca aplicațiile să se conecteze la Internet fără Tor.\n\n
torbutton.popup.external.suggest = Pentru siguranță ești sfătuit să deschizi fișiere descărcate numai când ești offline, sau să folosești un sistem Tor Live precum Tails.\n
torbutton.popup.launch = Descărcare fişier
torbutton.popup.cancel = Anulare
torbutton.popup.dontask = Descarcă fişiere automat de acum înainte
torbutton.popup.no_newnym = Torbutton nu îți poate oferi o identitate nouă, deoarece nu are acces la Tor Control Port.\n\nEști sigur că rulează Tor Browser Bundle?
torbutton.security_settings.menu.title = Setări de Securitate
torbutton.title.prompt_torbrowser = Informații importante Torbutton
torbutton.popup.prompt_torbrowser = Torbutton funcționează acum în mod diferit: nu mai poate fi închis.\n\nAm făcut această schimbare deoarece Torbutton nu poate fi folosit în siguranță într-un browser care e utilizat și pentru navigare non-Tor. Erau prea multe buguri pe care nu le puteam remedia în alt fel.\n\nDacă doriți să continuați să folosiți Firefox normal, ar trebui să dezinstalați Torbutton și descărcați pachetul Tor Browser. Proprietățile de navigare privată ale Tor Browser sunt deasemenea superioare celor ale Firefox normal, chiar și atunci când Firefox este folosit cu Torbutton.\n\nPentru a elimina Torbutton, accesați Unelte->Suplimente->Extensii și faceți click pe butonul Elimină / Remove de lângă Torbutton.
torbutton.popup.short_torbrowser = Informație Torbutton importantă!\n\nTorbutton este acum permanent activat.\n\nFaceți click pe Torbutton pentru mai multe informații.

torbutton.popup.confirm_plugins = Plugin-urile cum ar fi "Flash" îți pot afecta intimitatea și anonimitatea.\n\nDeasemenea ele pot ocoli Tor și îți pot dezvălui locația curentă și adresa IP.\n\nSigur doriți să activați plugin-urile?\n\n
torbutton.popup.never_ask_again = Nu mai întreba din nou
torbutton.popup.confirm_newnym = Navigatorul web Tor va închide toate ferestrele și tab-urile. Toate sesiunile se vor pierde.\n\nDorești să reinițializezi Navigatorul Tot acum pentru a-ți putea reseta identitatea?\n\n

torbutton.maximize_warning = Maximizarea navigatorului Tor poate permite anumitor site-uri să determine mărimea monitorului tău, care poate fi folosită pentru a te urmări. Îți recomandăm să folosești fereastra Navigatorului Tor la dimensiunea originală implicită.  

# Canvas permission prompt. Strings are kept here for ease of translation.
canvas.siteprompt=Acest site web (%S) încearcă să extragă datele imaginii HTML5, care pot fi utilizate la identificarea în mod unic a computerului dumneavoastră.\n\nAr trebui ca navigatorul Tor să permită acestui site web să extragă datele imaginii HTML5?
canvas.notNow=Nu acum
canvas.notNowAccessKey=N
canvas.allow=Permite în viitor
canvas.allowAccessKey=A
canvas.never=Niciodată pentru acest site (recomandat)
canvas.neverAccessKey=e

# Profile/startup error messages. Strings are kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
profileProblemTitle=%S Problemă profil
profileReadOnly=Nu poți rula %S dintr-un sistem de fișiere doar pentru citire. Copiază %S într-o altă locație înainte de a încerca folosirea lui.
profileReadOnlyMac=Nu poți rula %S dintr-un sistem de fișiere doar pentru citire. Copiază %S pe Desktop sau în fișierul de Aplicații înainte de a încerca folosirea lui. 
profileAccessDenied=%S nu are permisiunea de a accesa profilul. Ajustează permisiunile de sistem de fișiere și reîncearcă. 
profileMigrationFailed=Migrarea profilului %S tău a eşuat.\nSe vor folosi setări noi.

# "Downloading update" string for the hamburger menu (see #28885).
# This string is kept here for ease of translation.
# LOCALIZATION NOTE: %S is the application name.
updateDownloadingPanelUILabel=Se descarcă actualizarea %S

# .Onion Page Info prompt.  Strings are kept here for ease of translation.
pageInfo_OnionEncryptionWithBitsAndProtocol=Conexiune Criptată (Serviciu Onion, %1$S, cheie pe %2$S biți, %3$S)
pageInfo_OnionEncryption=Conexiune Criptată (Serviciu Onion)
pageInfo_OnionName=Nume Onion:

# Onion services strings.  Strings are kept here for ease of translation.
onionServices.learnMore=Află mai mult
onionServices.errorPage.browser=Bowser
onionServices.errorPage.network=Reţea
onionServices.errorPage.onionSite=Onionsite
# LOCALIZATION NOTE: In the longDescription strings, %S will be replaced with
#                    an error code, e.g., 0xF3.
# Tor SOCKS error 0xF0:
onionServices.descNotFound.pageTitle=A apărut o problemă la încărcarea Onionsite
onionServices.descNotFound.header=Nu am găsit Onionsite
onionServices.descNotFound=Cea mai probabilă cauză este că Onionsite este offline. Contactați administratorul Onionsite.
onionServices.descNotFound.longDescription=Detalii: %S — Descriptorul serviciului de Onion solicitat nu poate fi găsit pe hashring și, prin urmare, serviciul nu poate fi accesat de către client.
# Tor SOCKS error 0xF1:
onionServices.descInvalid.pageTitle=A apărut o problemă la încărcarea Onionsite
onionServices.descInvalid.header=Onionsite nu poate fi accesat
onionServices.descInvalid=Onionsite nu poate fi accesat din cauza unei erori interne.
onionServices.descInvalid.longDescription=Detalii: %S — Descriptorul serviciului Onion solicitat nu poate fi analizat sau validarea semnăturii a eșuat.
# Tor SOCKS error 0xF2:
onionServices.introFailed.pageTitle=A apărut o problemă la încărcarea Onionsite
onionServices.introFailed.header=Onionsite s-a deconectat
onionServices.introFailed=Cea mai probabilă cauză este că Onionsite este offline. Contactați administratorul Onionsite.
onionServices.introFailed.longDescription=Detalii: %S — Introducerea a eșuat, ceea ce înseamnă că descriptorul a fost găsit, dar serviciul nu mai este conectat la punctul de introducere. Este probabil ca serviciul să-și fi schimbat descriptorul sau să nu funcționeze.
# Tor SOCKS error 0xF3:
onionServices.rendezvousFailed.pageTitle=A apărut o problemă la încărcarea Onionsite
onionServices.rendezvousFailed.header=Conectarea la Onionsite nu este posibilă
onionServices.rendezvousFailed=Onionsite este ocupat sau rețeaua Tor este supraîncărcată. Încercați mai târziu.
onionServices.rendezvousFailed.longDescription=Detalii: %S — Clientul nu a reușit să ia legătura cu serviciul, ceea ce înseamnă că clientul nu a putut finaliza conexiunea.
# Tor SOCKS error 0xF4:
onionServices.clientAuthMissing.pageTitle=Este necesară autorizarea
onionServices.clientAuthMissing.header=Onionsite cere autentificarea
onionServices.clientAuthMissing=Accesul la Onionsite necesită o cheie, dar nu a fost furnizată niciuna.
onionServices.clientAuthMissing.longDescription=Detalii: %S — Clientul a descărcat descriptorul serviciului Onion solicitat, dar nu a putut să decripteze conținutul său, deoarece lipsesc informațiile privind autorizarea clientului.
# Tor SOCKS error 0xF5:
onionServices.clientAuthIncorrect.pageTitle=Autorizarea a eșuat
onionServices.clientAuthIncorrect.header=Autorizarea Onionsite a eșuat
onionServices.clientAuthIncorrect=Cheia furnizată este incorectă sau a fost revocată. Contactați administratorul Onionsite.
onionServices.clientAuthIncorrect.longDescription=Detalii: %S — Clientul a putut descărca descriptorul serviciului Onion solicitat, dar nu a putut să decripteze conținutul său folosind informațiile de autorizare furnizate de client. Aceasta poate însemna că accesul a fost revocat.
# Tor SOCKS error 0xF6:
onionServices.badAddress.pageTitle=A apărut o problemă la încărcarea Onionsite
onionServices.badAddress.header=Adresa Onionsite incorectă
onionServices.badAddress=Adresa furnizată la Onionsite nu este validă. Verificați dacă ați introdus-o corect.
onionServices.badAddress.longDescription=Detalii: %S — Adresa .onion furnizată nu este validă. Această eroare are unul dintre următoarele motive: suma de control a adresei nu se potrivește, cheia publică ed25519 nu este valabilă sau codificarea este nevalidă.
# Tor SOCKS error 0xF7:
onionServices.introTimedOut.pageTitle=A apărut o problemă la încărcarea Onionsite
onionServices.introTimedOut.header=Crearea de circuite Onionsite a fost terminată
onionServices.introTimedOut=Eroare la conectarea la Oniosite, posibil din cauza unei conexiuni de rețea deficitare.
onionServices.introTimedOut.longDescription=Detalii: %S — Conexiunea la serviciul Onion solicitat a expirat în timp ce încercați să construiți circuitul de întâlnire.
#
# LOCALIZATION NOTE: %S will be replaced with the .onion address.
onionServices.authPrompt.description2=%S vă cere să vă autentificați.
onionServices.authPrompt.keyPlaceholder=Introduceți cheia privată pentru acest serviciu de ceapă
onionServices.authPrompt.done=Gata
onionServices.authPrompt.doneAccessKey=d
onionServices.authPrompt.invalidKey=Vă rugăm să introduceți o cheie validă (52 de caractere base32 sau 44 de caractere base64)
onionServices.authPrompt.failedToSetKey=Imposibil de configurat Tor cu cheia dvs.
onionServices.authPreferences.header=Servicii de autentificare Onion
onionServices.authPreferences.overview=Unele servicii Onion necesită să vă identificați cu o cheie (un fel de parolă) înainte de a le putea accesa.
onionServices.authPreferences.savedKeys=Cheile salvate ...
onionServices.authPreferences.dialogTitle=Chei de servicii Onion
onionServices.authPreferences.dialogIntro=Cheile pentru următoarele saituri Onion sunt stocate pe computer
onionServices.authPreferences.onionSite=Onionsite
onionServices.authPreferences.onionKey=Cheie
onionServices.authPreferences.remove=Eliminare
onionServices.authPreferences.removeAll=Șterge tot
onionServices.authPreferences.failedToGetKeys=Imposibil de a prelua chei de la tor
onionServices.authPreferences.failedToRemoveKey=Nu se poate elimina cheia
onionServices.v2Deprecated.pageTitle=Avertisment privind deprecierea site-ului Tor V2
onionServices.v2Deprecated.header= Versiunea a 2 a a site-urilor Onion va fi învechită în curând
onionServices.v2Deprecated=Acest site nu va putea fi accesat în curând. Contactați administratorul site-ului și rugați-l să facă upgrade.
onionServices.v2Deprecated.longDescription=Tor va sfârsi suportul pentru versiunea a 2 a a Serviciilor Onion începand de Iulie 2021, și acest site nu va fi disponibil la această adresă. Dacă tu esti administratorul site-ului, upgradați la versiunea a 3 a a Serviciilor Onion în curand.
onionServices.v2Deprecated.tryAgain=Am înțeles
onionServices.v2Deprecated.tooltip=Acest site Onion nu va mai fi valabil cât de curând

# Onion-Location strings.
onionLocation.alwaysPrioritize=Întotdeauna prioritate pentru serviciile Onion
onionLocation.alwaysPrioritizeAccessKey=a
onionLocation.notNow=Nu acum
onionLocation.notNowAccessKey=n
onionLocation.description=Există o versiune mai privată și mai sigură a acestui site, disponibilă prin rețeaua Tor, prin intermediul serviciilor Onion. Serviciile Onion ajută editorii de site-uri și vizitatorii lor să învingă supravegherea și cenzura.
onionLocation.tryThis=Încercați serviciile Onion
onionLocation.onionAvailable=.onion disponibil
onionLocation.learnMore=Aflați mai multe
onionLocation.always=Întotdeauna
onionLocation.askEverytime=Întreabă de fiecare dată
onionLocation.prioritizeOnionsDescription=Prioritizați site-urile .onion când sunt cunoscute.
onionLocation.onionServicesTitle=Servicii Onion

# LOCALIZATION NOTE: %S will be replaced with the cryptocurrency address.
cryptoSafetyPrompt.cryptoWarning=O adresă de criptomonede (%S) a fost copiat de pe un site nesecurizat. Este posibil ca această adresă să fi fost modificată.
cryptoSafetyPrompt.whatCanHeading=Ce ai putea face în această privintă?
cryptoSafetyPrompt.whatCanBody=Puteți încerca să vă reconectați cu un circuit nou pentru a stabili o conexiune securizată, ori vă asumați riscul și refuzați avertismentul.
cryptoSafetyPrompt.learnMore=Află mai mult
cryptoSafetyPrompt.primaryAction=Reîncărcați Fila cu un Circuit Nou
cryptoSafetyPrompt.primaryActionAccessKey=R
cryptoSafetyPrompt.secondaryAction=Refuzați avertismentul
cryptoSafetyPrompt.secondaryActionAccessKey=B

# about:rulesets strings.
rulesets.warningTitle=Continuați cu prudență
rulesets.warningDescription=Adăugarea sau modificarea regulilor poate determina atacatorii să deturneze browserul. Continuați numai dacă știți ce faceți.
rulesets.warningEnable=Avertizează-mă când încerc să accesez aceste preferințe
rulesets.warningButton=Acceptă riscul și continuă
# Ruleset list
rulesets.rulesets=Seturi de reguli
rulesets.noRulesets=Nu au fost găsite seturi de reguli
rulesets.noRulesetsDescr=Când salvați un set de reguli în Tor Browser, acesta va apărea aici.
# LOCALIZATION NOTE: %S will be replaced by the update date (automatically formatted by Firefox's l10n component)
rulesets.lastUpdated=Actualizat ultima dată %S
rulesets.neverUpdated=Nu s-a actualizat niciodată sau ultima actualizare a eșuat
rulesets.enabled=Activat
rulesets.disabled=Dezactivat
# Ruleset details/edit ruleset
rulesets.edit=Editare
rulesets.name=Prenume
rulesets.jwk=JWK
rulesets.pathPrefix=Prefixul căii
rulesets.scope=Scop
rulesets.enable=Activați acest set de reguli
rulesets.checkUpdates=Verificați pentru actualizări
rulesets.jwkPlaceholder=Cheia utilizată pentru a semna acest set de reguli în formatul JWK (JSON Web Key)
rulesets.jwkInvalid=JWK nu a putut fi parsat, sau nu este o cheie validă
rulesets.pathPrefixPlaceholder=Prefixul URL-ului care conține fișierele necesare de seturi de reguli
rulesets.pathPrefixInvalid=Prefixul căii nu este un URL HTTP(S) valid
rulesets.scopePlaceholder=Exprimarea regulată a domeniului de aplicare al normelor
rulesets.scopeInvalid=Domeniul de aplicare nu a putut fi analizat ca o expresie regulată
rulesets.save=Salvare
rulesets.cancel=Anulare
